/*
Theme Name:     amala-dance
Description:    Child theme for the Striking Responsive theme from KaptinLin
Main Author:    KaptinLin
Author:         t3concept
Main Author URI:     http://themeforest.net/user/Kaptinlin
Author URI:     http://t3concept.de
Template:       striking_r
Version:        1.0.3
Template-Version: Beta 1.0.3
*/


/*top_area*/
ul.social li{
  display:inline;
  margin-left:10px;
  margin-top:10px;
}

ul.social a, ul.social a:visited, ul.social a:active{
  text-decoration:none;
  color:#ddd;
}

ul.social a:hover{
  color: rgb(176, 0, 7);
}

#logo, #logo_text {
    bottom: 30px;
}

/* Seiteneinstellungen */
#page{
    border-top: rgb(130, 0, 25) solid 2px;
}

h1>a, h2>a, h3>a, h4>a, h5>a, h6>a {
    color: rgb(176, 0, 7) !important;
}

/* Seite 5Rhythmen = page-id-398*/
.page-id-398 #fsb-social-bar{
    visibility: hidden;
}
.page-id-398 img.wp-image-736{
    height: 138px;
}

/*Image Video benötigt keinen Abstand nach oben*/
.page-id-582 #page .inner{
	padding-top: 0px;
}

/*Ansehen auf Youtube ausblenden*/
iframe.youtube .ytp-impression-link {
    visibility: hidden;
}


#breadcrumbs {
    visibility: hidden;
}

.home #navigation ul li ul {
	background-color: rgba(255,255,255,0.85) !important;
}

.home div.entry_meta{
    height: 0px;
    visibility: hidden;
}

div.home_cta_boxes{
    height: 175px;
}
div.home_cta_boxes h2{
    text-align: center;
}

div.rhythm_cta_boxes{
    /*height: 200px;*/
}

h1, h2, h3, h4, h5, h6 {
    font-weight: 600;
}
h1, h2, h3 {
    line-height: 1.2em;
}

#logo img.site-logo{
    margin-left: 14px;
    margin-bottom: 36px;    
}

#logo img.mobile-logo{
    margin-left: 20px;
    margin-bottom: 30px;    
}

#feature h1 {
    padding: 0px;
}

a.feature_button{
    background-color:rgb(200, 150, 10)!important;
    border: 1px rgb(130,0,25) solid;
    border-radius: 5px;
}

a.feature_button span{
    color: rgb(130,0,25);
}

a.feature_button:hover{
    background-color: rgb(255,119,0);
}

a.feature_button:hover span{
    color: rgb(0,0,0);
}

.jqueryslidemenu ul li ul li a {
    width: 180px;
}

a.theme_button.small.gray.home_top_button {
    background-color: rgb(240, 240, 240);
    border: 1px rgb(130,0,25) solid;
    border-radius: 5px;
}

a.theme_button.small.gray.home_top_button span{
    color: rgb(130,0,25) !important;
}

.entry_frame {
    border-radius: 5px;
}

.widget {
    margin-bottom: 2em;
}

section#text-3.widget, section#text-4.widget {
    padding: 0px !important;
}


a.cta_button, a.cta_button:hover {
    text-decoration: none;
}

.cta_button:hover, .cta_button.hover {
    background: -moz-linear-gradient( center top, rgba(255, 255, 255, .2) 0%, rgba(255, 255, 255, .1) 100% );
    background: -webkit-gradient( linear, center bottom, center top, from(rgba(255, 255, 255, .1)), to(rgba(255, 255, 255, .2)) );
    -ms-filter: "progid: DXImageTransform.Microsoft.gradient(startColorStr='#33FFFFFF', EndColorStr='#19FFFFFF')";
    filter: progid: DXImageTransform.Microsoft.gradient(startColorStr='#33FFFFFF', EndColorStr='#19FFFFFF');
}
.cta_button:active, .cta_button.active {
    top: 1px;
    background: -moz-linear-gradient( center top, rgba(0, 0, 0, .1) 0%, rgba(255, 255, 255, .1) 100% );
    background: -webkit-gradient( linear, center bottom, center top, from(rgba(255, 255, 255, .1)), to(rgba(0, 0, 0, .1)) );
    -ms-filter: "progid: DXImageTransform.Microsoft.gradient(startColorStr='#19000000', EndColorStr='#19FFFFFF')";
    filter: progid: DXImageTransform.Microsoft.gradient(startColorStr='#19000000', EndColorStr='#19FFFFFF');
}
.cta_button span {
    position: relative;
    padding: .6em 1.3em;
    border-top: rgba(255, 255, 255, 0.2) 1px solid;
    background-color: rgb(170,170,170);
    color: rgb(130,0,25);
    text-align: center;
    text-decoration: none;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.15);
    white-space: normal;
    line-height: 1em;
}

.cta_button span:hover {
    background-color: rgb(130,0,25);
    color: rgb(170,170,170);
}

a.cta_button, a.cta_button:hover {

    text-decoration: none;
}

.theme_info{
    /*border-color: rgb(96,22,22);*/
    border-color: rgba(117,61,61,0.3);
    border-radius: 5px;
    background-color: rgba(255, 255, 255,0.3);
    color: rgb(51, 51, 51);
}

.theme_info a {
    color: rgb(194,51,27) !important;
}

.message_box_content {
    border-radius: 5px;
}

.framed_box {
    border: 1px solid rgba(117,61,61,0.3);
    border-radius: 5px;
}

.framed_box_content {
    border-radius: 4px;
    background-color: rgba(255,255,255,0.7);
}

.without_frame {
    border: 0px !important;
    -webkit-border-radius: 0px !important;
    -moz-border-radius: 0px !important;
    border-radius: 0px !important;
    background:  transparent !important;
    background-color: transparent !important;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
    -ms-filter: none !important;
    filter: none !important;
}


.entry {
    margin-bottom: 20px;
}


div.menu-top_menu-container ul{
    display: inline-block;
    z-index: 400;
    margin: 0px;
    padding: 0px;
    list-style-type: none;
}

div.menu-top_menu-container ul li{
    position: relative;
    display: inline;
    float: left;
    margin: 0px;
    height: 20px;
}

#top-menu li {
    position: relative;
    display: inline;
    float: left;
    margin: 0px;
    height: 20px;
}


/*Slider Skin*/

div.slider-text{
	padding: 5px;
	width: 100%;
	height: 100%;
	background-color: rgba(130,0,25,0.85);
}

.left_sidebar #sidebar_content.lessgap {
    padding-top: 0px;
}
.right_sidebar #sidebar_content.lessgap {
    padding-top: 0px;
}

/*The Events Calendar Design*/
#tribe-events-countdown-widget-2.widget.tribe-events-countdown-widget{
	height: 12em;
}

.tribe-events-adv-list-widget ol li{
   margin-bottom: 22px; 
}

.tribe-events-adv-list-widget .duration, .tribe-events-adv-list-widget .location{
    font-size: 0.85em;
}

OL.hfeed.vcalendar{
    margin-left:0px !important;
}

.tribe-mini-calendar td.tribe-events-has-events.tribe-events-present,
.tribe-mini-calendar td.tribe-events-has-events.tribe-mini-calendar-today {
    background-color: rgb(130,0,25) !important;
}

.tribe-mini-calendar .tribe-events-has-events.tribe-events-present a:hover,
.tribe-mini-calendar td.tribe-events-has-events.tribe-mini-calendar-today a:hover {
    background-color: rgb(194,51,27) !important;
}

.tribe-mini-calendar .tribe-events-present a {
    color: rgb(255, 255, 255) !important;
}

.tribe-countdown-number{
    color: rgb(194,51,27) !important;
}

.events-archive #feature, .single #feature{
    visibility: hidden;
    height: 1px;
    background-color: transparent;
}

.tribe-events-single ul.tribe-events-sub-nav, .tribe-events-single .tribe-events-back{
    height: 0px;
    visibility: hidden;
}

.events-single .jqueryslidemenu > ul {
    visibility: hidden;
}

.events-single #footer{
    visibility: hidden;
    height: 0px;
    overflow: hidden;
}

#tribe-events-bar {
    border: 1px rgb(102,102,102) solid;
    background-color: rgb(220,220,220);
}

.tribe-bar-views-inner {
    background-color: rgb(220,220,220);
}

.tribe-bar-geoloc-filter{
    width: 1px;
    visibility: hidden;
}

.tribe-events-uses-geolocation .tribe-bar-date-filter, .tribe-events-uses-geolocation .tribe-bar-search-filter, .tribe-events-uses-geolocation .tribe-bar-submit{
    width: 32%; 
} 

a.tribe-events-read-more, a.tribe-events-read-more:visited{
    color: rgb(176, 0, 7)!important;
}


#tribe-bar-form .tribe-bar-submit input[type="submit"], .tribe-events-button, .entry-content .tribe-events-button {
    color: rgb(176, 0, 7);
    background:#dcdcdc;
    border-radius:2px;
    border:#fff solid 0px;
    -moz-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.5);
    box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.5);
}

#tribe-bar-form .tribe-bar-submit input[type="submit"]:hover, .tribe-events-button:hover, .entry-content .tribe-events-button:hover {
    color: rgb(176, 0, 7);
    border-radius:2px;
    background:#dcdcdc;
    border:#fff solid 0px;
    -moz-box-shadow: 0px 0px #fff;
    -webkit-box-shadow: 0px 0px #fff;
    box-shadow: 0px 0px #fff;   
}

#tribe-bar-views .tribe-bar-views-list .tribe-bar-views-option a { 
    background-color: transparent;    
    color: rgb(130,0,25);
}

#tribe-bar-views .tribe-bar-views-list .tribe-bar-views-option a:hover{
        background-color: rgb(0,0,0);
        color: #fff;
}
#tribe-bar-views .tribe-bar-views-list .tribe-bar-views-option.tribe-bar-active a:hover{
        background-color: rgb(255,255,255);
        color: #000;
}

.tribe-events-list-widget-events a{
    color: rgb(255,255,0);  
}

.tribe-events-list-separator-month {
    background-color: #dcdcdc;
    color: rgb(0, 0, 0);
    border: 0px rgb(0,0,0) solid;
    border-radius: 5px;   
}


/*WooCommerce Design*/
.woocommerce a.button.alt,.woocommerce-page a.button.alt,.woocommerce button.button.alt,.woocommerce-page button.button.alt,.woocommerce input.button.alt,.woocommerce-page input.button.alt,.woocommerce #respond input#submit.alt,.woocommerce-page #respond input#submit.alt,.woocommerce #content input.button.alt,.woocommerce-page #content input.button.alt{
    color: rgb(255, 255, 255);
    background-color: rgb(176, 0, 7) !important;
    border-radius:2px;
    border:#fff solid 0px;
    -moz-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.5);
    box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.5);
}

.woocommerce a.button.alt:hover,.woocommerce-page a.button.alt:hover,.woocommerce button.button.alt:hover,.woocommerce-page button.button.alt:hover,.woocommerce input.button.alt:hover,.woocommerce-page input.button.alt:hover,.woocommerce #respond input#submit.alt:hover,.woocommerce-page #respond input#submit.alt:hover,.woocommerce #content input.button.alt:hover,.woocommerce-page #content input.button.alt:hover{
    color: rgb(255, 255, 255);
    border-radius:2px;
    background-color: rgb(176, 0, 7) !important;
    border:#fff solid 0px;
    -moz-box-shadow: 0px 0px #fff;
    -webkit-box-shadow: 0px 0px #fff;
    box-shadow: 0px 0px #fff;
}

/*Top Info Bar von woocommerce Einstellungen*/
p.demo_store{
    background: #aaaaaa;
    color: white;
    font-weight: 600;
    border: 0px;
    position: absolute;
}


#feature div.framed_box div.framed_box_content{
    font-size: 14px;
    font-family: Arial,Helvetica,Garuda,sans-serif;
    line-height: 17px;
}

/*Text Auszeichnungen durch Einfärbung*/
.amala_color1, .amala_color1_bold, .read_more_link{    
    color: rgb(176, 0, 7) !important;
}

.amala_color2, .amala_color2_bold{
    /*orange - noch festlegen*/
    color: rgb(240,90,50); 
}
.amala_color3, .amala_color3_bold{
    /*blau - noch festlegen*/
    color: rgb(33,93,184);    
}
.amala_color4, .amala_color4_bold{
    /*viloett - noch festlegen*/
    color: rgb(125,35,60);    
}

/*Text Auszeichnungen durch Einfärbung*/
.amala_color1_bold, .amala_color2_bold, .amala_color3_bold, .amala_color4_bold{    
    font-weight: bold;
}

/*slogan*/
.smaller-bottom { 
    font-size: 30%; 
    vertical-align: bottom; 
}
.small-top { 
    font-size: 50%; 
    vertical-align: top; 
}
.small-bottom { 
    font-size: 50%; 
    vertical-align: baseline; 
}

p.slogan { 
    color: rgb(148,16,22);
    font-size: 40px; 
    font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; 
    font-weight: bold; 
    font-stretch: extra-condensed; 
    line-height: 36px; 
    text-decoration: none; 
    text-align: center; 
    letter-spacing: -0.05em; 
    margin: 0 0 5px; 
    padding: 0; 
}

/* BLOG */
.widget_subnav li, 
.widget_recent_comments li, 
.widget_recent_entries li, 
.widget_recent_posts li, 
.widget_popular_posts li, 
.widget_related_posts li, 
.widget_authors li, 
.widget_twitter li, 
.widget_pages li, 
.widget_links li, 
.widget_categories li, 
.widget_archive li, 
.widget_meta li, 
.widget_rss li, 
.flexipages_widget li {
    margin: 0 0 0 8px;
    border-bottom: 0px;
}

#page_in_widget-9{
    margin-bottom: 4em;
}


/*wpfront-notification-bar*/
#wpfront-notification-bar{
    height: 0px;
}
.home #wpfront-notification-bar{
    height: 100%;
}

/*sml_form*/
#sml_form{
    margin: 0;
    list-style-type: none;
}
 
#sml_form li{
    display: inline;
    margin: 0 5px;
    font-weight: 600;
}

/* all buttons */

.theme_button {
    background-color: transparent;
}


.theme_button.gray {
    background-color:#dcdcdc ;
}

.chooser_button span, .contact_form button[type="submit"]{
    color: rgb(176, 0, 7);
    background:#dcdcdc;
    border-radius:2px;
    border:#fff solid 0px;
    -moz-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.5);
    box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.5);
}

.chooser_button span:hover, .contact_form button[type="submit"]:hover{
    color: rgb(176, 0, 7);
    border-radius:2px;
    background:#dcdcdc;
    border:#fff solid 0px;
    -moz-box-shadow: 0px 0px #fff;
    -webkit-box-shadow: 0px 0px #fff;
    box-shadow: 0px 0px #fff;
}

.theme_button.cta_button {
    background-color: rgb(176, 0, 7) !important;
}

input[type="submit"].cta_button, .wpcf7-form input[type="submit"], .cta_button span{
    color: rgb(255, 255, 255);
    background-color: rgb(176, 0, 7) !important;
    border-radius:2px;
    border:#fff solid 0px;
    -moz-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.5);
    box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.5);
}

input[type="submit"].cta_button:hover, .wpcf7-form input[type="submit"]:hover, .cta_button span:hover{
    color: rgb(255, 255, 255);
    border-radius:2px;
    background-color: rgb(176, 0, 7) !important;
    border:#fff solid 0px;
    -moz-box-shadow: 0px 0px #fff;
    -webkit-box-shadow: 0px 0px #fff;
    box-shadow: 0px 0px #fff;
}

input[type="submit"] span, button[type="submit"] span, .more_button span{
  color:#000;
}

input[type="submit"], button[type="submit"], .more_button span{
    border-radius:2px;
    background:#dcdcdc;
    border:#fff solid 0px;
    -moz-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.5);
    box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.5);
}

input[type="submit"]:hover, button[type="submit"]:hover, .more_button span:hover{
    border-radius:2px;
    background:#dcdcdc;
    border:#fff solid 0px;
    -moz-box-shadow: 0px 0px #fff;
    -webkit-box-shadow: 0px 0px #fff;
    box-shadow: 0px 0px #fff;
}



/*for tooltip plugin and abbr-tag*/
abbr[title], acronym[title], dfn[title] {
    border: 0px solid #fff;
    color: rgb(148,16,22);
    text-decoration: underline;
    font-weight: bold;
}

abbr:hover {
    border: 0px solid #fff;
    color: rgb(148,16,22);
    text-decoration: none;
    font-weight: bold;
}

abbr, acronym {
    text-transform: none;
    letter-spacing: normal;
}

/*Kontakt-Seite: Newsletter-Formular*/
#newsletter_form>ul{
     list-style-type: none;
     margin-top: -30px;
     margin-left: -10px;
}
#newsletter_form ul li{
     list-style-type: none;
}

#newsletter_form input[type="text"]{
     margin-bottom: 10px;     
     vertical-align: middle;
}

#newsletter_form label{
     margin-left: 10px;
}

#newsletter_form ul li ul{
     list-style-type: none;
     margin-top: 5px;
     margin-left: 5px;
}

#AnfrageForm{
     list-style-type: none;
     margin-top: 0px;
     margin-left: -10px;    
}

#AnfrageForm li{
     list-style-type: none;
     padding-bottom: 8px; 
}


/*Contact Form 7*/
img.wpcf7-captchac{
    padding:10px;
    border: rgba(0,0,0,0.2) 1px solid;
}

span.wpcf7-list-item{
    display:block;
}

/*Bildeigenschaften*/
img.bild_oben{
   margin-bottom: 15px !important;  
}

/*eingebundenes youtube video*/
.video_frame {
    margin-bottom: 10px;
}

/*sub-footer*/
.menu-footer-menu-container{
    height: 30px;
}

/*social buttons im footer ausblenden*/
#footer .shareaholic-canvas{
    height: 0px;
    visibility: hidden;
}

#footer a{
    text-decoration: underline;
}

/*footer HTML-Area*/
#playstopicon{
  width:23px;
  height:22px;
  background-image: url(http://amala-dance.com/wp-content/uploads/2014/01/playstopicon.png);
  background-repeat:no-repeat;
  background-position: 0;
  position: relative;
}

/*Nur während Testmodus aktiv und Hinweis Balken eingeblendet!*/
#top_area {
    top: 38px;
}

/*Kontakt Seite: Newsletter Form GetResponse*/
#newsletter_form_11619102 ul {
    list-style-position:inside;
    list-style: none;
    margin-left: 0px;
}

#newsletter_form_11619102 ul li{
    margin-left: 0px;
    margin-bottom: 15px;
}

#newsletter_form_11619102 ul label{
    margin-left: 15px;
}

input.error{
    background-color: #fb565e;
}

li.errmessage{
    color: #fb565e !important;
}

/*Fluidity Video Wrapper*/
div.fluidity-video-wrapper{
    width: 100%;
    height: 349px;
    padding:0;
    margin:0;
    background-color: rgb(160,211,215);
}

div.fluidity-video-wrapper > div{
    margin: 0 auto;
    width:620px;
    height:349px;
}

/*Cookie Notice Plugin*/
div.cookie-notice-container {
    max-width: 960px;
    margin: 10px auto;
    text-align: left;
}

div.cookie-notice-container a.button{ 
    font-size: 14px;
    margin: 10px;
    padding: 10px;
    background:#dcdcdc;
    border-radius:2px;
    border:#fff solid 0px;
    -moz-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.5);
    box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.5);
}

#cn-accept-cookie{
    color: rgb(0, 176, 7);
}

#cn-refuse-cookie{
    color: rgb(176, 0, 7);
}

#cn-more-info{
    color: rgb(0, 0, 7);
}